Subject: [os2genau_digest] No. 633
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 5 Jun 2003 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 04 June 2003
 Number  633
**************************************************

Subjects for today
 
1   eCS 1.1 Install : Dennis Nolan <denny at alphalink dot com dot au>
2  Re:  eCS 1.1 Install : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  eCS 1.1 Install : Dennis Nolan <denny at alphalink dot com dot au>
4  Re:  eCS 1.1 Install : Michael Barrow" <thebarrows at iinet dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 04 Jun 2003 18:54:32 +1000
From:  Dennis Nolan <denny at alphalink dot com dot au>
Subject:   eCS 1.1 Install

Hi all

Have changed ISP, iPrimus realy sucks now.

Anyway I got the eCS CD yesterday, but had to go out last night so I
shoved it in the CD drive, reset the boot up sequene to CDROM, and get
30 seconds into the default install and get the following error,
SYS 1914 The system cannot reserve drive R.

Of course it can't, I have allocated that letter for one of my
partitions.

I supose I'm going to have to screw around with LVM again. But I thought
that requiring specific drives was a Windows only concept.

I'll try again tomorrow night, in the meantime I'm stuck with Win98
until I get the eCS sorted out.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 04 Jun 2003 19:13:27 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS 1.1 Install

WHOA !!

At startup of the Install CD you get the option to change hardware and other settings
- one of these is which letter to use for the RAM drive used by the installation
process. Simply change this to a free letter (ideally as high as possible).

Cheers/2

Ed.

Dennis Nolan wrote:

> Hi all
>
> Have changed ISP, iPrimus realy sucks now.
>
> Anyway I got the eCS CD yesterday, but had to go out last night so I
> shoved it in the CD drive, reset the boot up sequene to CDROM, and get
> 30 seconds into the default install and get the following error,
> SYS 1914 The system cannot reserve drive R.
>
> Of course it can't, I have allocated that letter for one of my
> partitions.
>
> I supose I'm going to have to screw around with LVM again. But I thought
> that requiring specific drives was a Windows only concept.
>
> I'll try again tomorrow night, in the meantime I'm stuck with Win98
> until I get the eCS sorted out.
>
> Regards
>
> Dennis.
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 04 Jun 2003 19:44:50 +1000
From:  Dennis Nolan <denny at alphalink dot com dot au>
Subject:  Re:  eCS 1.1 Install

Thanks Ed, I'll give it a try.

By the way, I finally found a 100Mbps Ethernet Adapter Card for OS/2

The Dolphin PCI 6003 Card from Tandy or Dick Smiths

$19.95, I believe that they are currently $3.00 off at Dick's.

The correct drivers are
rtl8139.nif    4862    9/8/2002
rtsnd.os2    12523    9/8/2002
rtsnd.sym    3684     9/8/2002

Regards

Dennis.

Ed Durrant wrote:

> WHOA !!
>
> At startup of the Install CD you get the option to change hardware and other settings
> - one of these is which letter to use for the RAM drive used by the installation
> process. Simply change this to a free letter (ideally as high as possible).
>
> Cheers/2
>
> Ed.
>
> Dennis Nolan wrote:
>
> > Hi all
> >
> > Have changed ISP, iPrimus realy sucks now.
> >
> > Anyway I got the eCS CD yesterday, but had to go out last night so I
> > shoved it in the CD drive, reset the boot up sequene to CDROM, and get
> > 30 seconds into the default install and get the following error,
> > SYS 1914 The system cannot reserve drive R.
> >
> > Of course it can't, I have allocated that letter for one of my
> > partitions.
> >
> > I supose I'm going to have to screw around with LVM again. But I thought
> > that requiring specific drives was a Windows only concept.
> >
> > I'll try again tomorrow night, in the meantime I'm stuck with Win98
> > until I get the eCS sorted out.
> >
> > Regards
> >
> > Dennis.
> >
> 
> >  
> 
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 4 Jun 2003 20:42:38 GMT
From:  "Michael Barrow" <thebarrows at iinet dot net dot au>
Subject:  Re:  eCS 1.1 Install

** Reply to message from Dennis Nolan <denny at alphalink dot com dot au> on Wed, 04 Jun
2003 19:44:50 +1000

I got my 100Mbps Ethernet Adapter Card for OS/2  The Dolphin PCI 6003 Card from
Tandy or Dick Smiths for $14.95 at Tandy. 

I agree with Dennis, works a treat here at 100 M.
Regards,

Michael
----------------------------------------------------------------------------------